<?php 
 $hostname = "localhost";
 $username = "adharwal_red";
 $password = "adharwal_red";
 $database = "adharwal_red";


 $conn = mysqli_connect($hostname,$username,$password,$database);
 if(!$conn){
    echo "database Not Connected ";
 }
//  else{
//     echo "Database Connected";
//  }

?>